.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-7.871128px;}
._16{margin-left:-5.679712px;}
._1{margin-left:-1.103979px;}
._0{width:776.722729px;}
._13{width:940.415624px;}
._f{width:985.819606px;}
._7{width:1072.365229px;}
._2{width:1125.271825px;}
._14{width:1177.535529px;}
._6{width:1184.835051px;}
._c{width:1248.959500px;}
._3{width:1293.126093px;}
._12{width:1308.084270px;}
._5{width:1333.422460px;}
._4{width:1336.373916px;}
._11{width:1442.563423px;}
._a{width:1464.259414px;}
._10{width:1468.496122px;}
._b{width:1495.912252px;}
._e{width:1500.399400px;}
._d{width:1511.434025px;}
._9{width:1560.450471px;}
._8{width:1564.050470px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.159992px;}
.fs5{font-size:23.999990px;}
.fs4{font-size:35.999986px;}
.fs1{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.yaf{bottom:-11.183673px;}
.yb3{bottom:-8.291580px;}
.y0{bottom:0.000000px;}
.y4e{bottom:0.000046px;}
.y3f{bottom:0.191875px;}
.y54{bottom:0.192005px;}
.y58{bottom:0.192007px;}
.y52{bottom:0.192024px;}
.y50{bottom:0.192025px;}
.y5c{bottom:2.891011px;}
.y5f{bottom:2.891018px;}
.y62{bottom:2.891025px;}
.y65{bottom:2.891032px;}
.y68{bottom:2.891039px;}
.y6b{bottom:2.891046px;}
.y6e{bottom:2.891053px;}
.y71{bottom:2.891060px;}
.y74{bottom:2.891067px;}
.y77{bottom:2.891074px;}
.y7a{bottom:2.891081px;}
.y7d{bottom:2.891088px;}
.y80{bottom:2.891095px;}
.y84{bottom:2.891109px;}
.y87{bottom:2.891116px;}
.y8a{bottom:2.891123px;}
.y8d{bottom:2.891130px;}
.y90{bottom:2.891137px;}
.y93{bottom:2.891144px;}
.y96{bottom:2.891151px;}
.y99{bottom:2.891158px;}
.y9d{bottom:2.891165px;}
.y9f{bottom:2.891172px;}
.ya2{bottom:2.891179px;}
.ya5{bottom:2.891186px;}
.ya8{bottom:2.891193px;}
.yac{bottom:2.891205px;}
.y42{bottom:3.855252px;}
.y3d{bottom:5.334317px;}
.y3c{bottom:27.507081px;}
.y55{bottom:45.052761px;}
.y4d{bottom:45.245568px;}
.y3b{bottom:49.679846px;}
.y3a{bottom:71.852610px;}
.y39{bottom:94.025374px;}
.y38{bottom:116.198138px;}
.y37{bottom:138.370903px;}
.y36{bottom:160.543667px;}
.y35{bottom:182.716431px;}
.y34{bottom:204.696389px;}
.y33{bottom:226.869153px;}
.y32{bottom:249.041917px;}
.y31{bottom:271.214681px;}
.y30{bottom:293.387446px;}
.y2f{bottom:315.560210px;}
.y2e{bottom:337.732974px;}
.y56{bottom:346.602861px;}
.y4f{bottom:346.795668px;}
.y51{bottom:349.687769px;}
.y2d{bottom:359.905738px;}
.y4c{bottom:361.833805px;}
.y2c{bottom:382.078503px;}
.y4b{bottom:383.428149px;}
.y57{bottom:393.262088px;}
.y53{bottom:396.154189px;}
.y2b{bottom:404.251267px;}
.y4a{bottom:404.829687px;}
.y49{bottom:426.231224px;}
.y2a{bottom:426.424031px;}
.y29{bottom:448.596795px;}
.y48{bottom:470.383946px;}
.y28{bottom:470.769560px;}
.y47{bottom:491.785484px;}
.y27{bottom:492.942324px;}
.y46{bottom:513.187022px;}
.y26{bottom:515.115088px;}
.y45{bottom:534.781366px;}
.y25{bottom:537.287852px;}
.y44{bottom:556.182904px;}
.y24{bottom:559.460617px;}
.y43{bottom:577.777248px;}
.y23{bottom:581.633381px;}
.y41{bottom:595.323533px;}
.y22{bottom:603.806145px;}
.yae{bottom:611.519298px;}
.yad{bottom:619.809097px;}
.y21{bottom:625.978909px;}
.yb2{bottom:629.257517px;}
.yab{bottom:629.450323px;}
.yaa{bottom:632.341529px;}
.yb1{bottom:632.727142px;}
.yb0{bottom:644.488347px;}
.y20{bottom:648.151674px;}
.ya9{bottom:649.115707px;}
.ya7{bottom:658.756945px;}
.ya6{bottom:661.648139px;}
.y1f{bottom:670.324438px;}
.ya4{bottom:676.302357px;}
.ya3{bottom:679.193543px;}
.y1e{bottom:692.497202px;}
.ya1{bottom:693.847769px;}
.ya0{bottom:696.738948px;}
.y40{bottom:706.186474px;}
.y9e{bottom:711.585987px;}
.y9b{bottom:714.477160px;}
.y1d{bottom:714.669966px;}
.y3e{bottom:722.383164px;}
.y9c{bottom:729.131399px;}
.y9a{bottom:732.022564px;}
.y1c{bottom:736.842730px;}
.y98{bottom:746.676811px;}
.y97{bottom:749.567969px;}
.y1b{bottom:759.015495px;}
.y95{bottom:764.222223px;}
.y94{bottom:767.113374px;}
.y1a{bottom:781.188259px;}
.y92{bottom:781.767634px;}
.y91{bottom:784.658779px;}
.y8f{bottom:799.313046px;}
.y8e{bottom:802.204183px;}
.y19{bottom:803.361023px;}
.y8c{bottom:816.858458px;}
.y8b{bottom:819.749588px;}
.y18{bottom:825.533787px;}
.y89{bottom:834.596676px;}
.y88{bottom:837.487799px;}
.y17{bottom:847.706552px;}
.y86{bottom:852.142088px;}
.y85{bottom:855.033204px;}
.y83{bottom:869.687500px;}
.y16{bottom:869.879316px;}
.y82{bottom:872.578609px;}
.y81{bottom:890.124014px;}
.y15{bottom:892.052080px;}
.y7f{bottom:904.778323px;}
.y7e{bottom:907.669418px;}
.y14{bottom:914.224844px;}
.y7c{bottom:922.323735px;}
.y7b{bottom:925.214823px;}
.y13{bottom:936.397609px;}
.y79{bottom:939.869147px;}
.y78{bottom:942.760228px;}
.y76{bottom:957.607365px;}
.y12{bottom:958.570373px;}
.y75{bottom:960.498439px;}
.y73{bottom:975.152777px;}
.y72{bottom:978.043844px;}
.y11{bottom:980.743137px;}
.y70{bottom:992.698189px;}
.y6f{bottom:995.589249px;}
.y10{bottom:1002.915901px;}
.y6d{bottom:1010.243601px;}
.y6c{bottom:1013.134654px;}
.yf{bottom:1025.088666px;}
.y6a{bottom:1027.789012px;}
.y69{bottom:1030.680058px;}
.y67{bottom:1045.334424px;}
.ye{bottom:1047.261430px;}
.y66{bottom:1048.225463px;}
.y64{bottom:1063.072643px;}
.y63{bottom:1065.963674px;}
.yd{bottom:1069.434194px;}
.y61{bottom:1080.618054px;}
.y60{bottom:1083.509079px;}
.yc{bottom:1091.606958px;}
.y5e{bottom:1098.163466px;}
.y5d{bottom:1101.054484px;}
.yb{bottom:1113.779723px;}
.y5b{bottom:1115.708878px;}
.y5a{bottom:1118.599889px;}
.ya{bottom:1135.952487px;}
.y59{bottom:1156.582798px;}
.y9{bottom:1158.125251px;}
.y8{bottom:1180.298015px;}
.y7{bottom:1202.470780px;}
.y6{bottom:1224.643544px;}
.y5{bottom:1246.816308px;}
.y4{bottom:1268.989072px;}
.y3{bottom:1291.161836px;}
.y2{bottom:1313.334601px;}
.y1{bottom:1335.507365px;}
.h11{height:1.349647px;}
.h9{height:3.084908px;}
.hb{height:5.398588px;}
.h10{height:6.169815px;}
.h8{height:15.415306px;}
.h2{height:17.545412px;}
.hf{height:18.351555px;}
.h4{height:21.401546px;}
.he{height:27.527333px;}
.h3{height:30.463582px;}
.h6{height:33.119987px;}
.h5{height:33.766861px;}
.hd{height:36.703110px;}
.h1{height:44.351982px;}
.ha{height:46.659227px;}
.hc{height:46.852034px;}
.h7{height:301.742907px;}
.h0{height:1352.860504px;}
.we{width:3.470521px;}
.w8{width:5.977008px;}
.wa{width:6.169815px;}
.w4{width:8.483496px;}
.w2{width:8.676303px;}
.w1{width:9.640336px;}
.wd{width:9.833143px;}
.w9{width:11.182790px;}
.wc{width:12.532437px;}
.w6{width:14.846118px;}
.w7{width:50.129748px;}
.w3{width:62.083765px;}
.w5{width:88.112672px;}
.wb{width:277.834487px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:7.904694px;}
.x11{left:100.645069px;}
.x12{left:118.190474px;}
.x27{left:125.324320px;}
.x4{left:129.566118px;}
.x1c{left:174.104401px;}
.x5{left:191.649882px;}
.x1d{left:198.398038px;}
.x6{left:200.133378px;}
.x1e{left:208.809597px;}
.x1f{left:220.763609px;}
.x18{left:247.178120px;}
.x3{left:251.805479px;}
.x20{left:265.301944px;}
.x1a{left:272.050177px;}
.x7{left:288.246050px;}
.x8{left:301.356908px;}
.x9{left:309.840403px;}
.x1b{left:313.889219px;}
.xa{left:359.970151px;}
.xb{left:365.947160px;}
.xc{left:377.129950px;}
.xd{left:383.299765px;}
.x1{left:422.632336px;}
.x17{left:642.238936px;}
.xe{left:661.134252px;}
.x16{left:704.129870px;}
.x22{left:710.106876px;}
.x19{left:714.734235px;}
.x23{left:725.145794px;}
.x26{left:735.750159px;}
.x21{left:756.187664px;}
.x15{left:771.033776px;}
.x25{left:777.782008px;}
.x24{left:787.229534px;}
.x14{left:829.647328px;}
.x13{left:834.853109px;}
.x2{left:841.601345px;}
.xf{left:946.102588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-6.531829pt;}
._16{margin-left:-4.713289pt;}
._1{margin-left:-0.916133pt;}
._0{width:644.560703pt;}
._13{width:780.400692pt;}
._f{width:818.079031pt;}
._7{width:889.898621pt;}
._2{width:933.802979pt;}
._14{width:977.173835pt;}
._6{width:983.231318pt;}
._c{width:1036.444774pt;}
._3{width:1073.096269pt;}
._12{width:1085.509262pt;}
._5{width:1106.536072pt;}
._4{width:1108.985328pt;}
._11{width:1197.106327pt;}
._a{width:1215.110672pt;}
._10{width:1218.626489pt;}
._b{width:1241.377670pt;}
._e{width:1245.101315pt;}
._d{width:1254.258361pt;}
._9{width:1294.934492pt;}
._8{width:1297.921938pt;}
.fs3{font-size:16.729700pt;}
.fs5{font-size:19.916310pt;}
.fs4{font-size:29.874465pt;}
.fs1{font-size:33.061075pt;}
.fs2{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.yaf{bottom:-9.280733pt;}
.yb3{bottom:-6.880739pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:0.000038pt;}
.y3f{bottom:0.159227pt;}
.y54{bottom:0.159335pt;}
.y58{bottom:0.159336pt;}
.y52{bottom:0.159351pt;}
.y50{bottom:0.159351pt;}
.y5c{bottom:2.399095pt;}
.y5f{bottom:2.399101pt;}
.y62{bottom:2.399107pt;}
.y65{bottom:2.399113pt;}
.y68{bottom:2.399119pt;}
.y6b{bottom:2.399125pt;}
.y6e{bottom:2.399130pt;}
.y71{bottom:2.399136pt;}
.y74{bottom:2.399142pt;}
.y77{bottom:2.399148pt;}
.y7a{bottom:2.399154pt;}
.y7d{bottom:2.399160pt;}
.y80{bottom:2.399165pt;}
.y84{bottom:2.399177pt;}
.y87{bottom:2.399183pt;}
.y8a{bottom:2.399189pt;}
.y8d{bottom:2.399195pt;}
.y90{bottom:2.399200pt;}
.y93{bottom:2.399206pt;}
.y96{bottom:2.399212pt;}
.y99{bottom:2.399218pt;}
.y9d{bottom:2.399224pt;}
.y9f{bottom:2.399230pt;}
.ya2{bottom:2.399235pt;}
.ya5{bottom:2.399241pt;}
.ya8{bottom:2.399247pt;}
.yac{bottom:2.399257pt;}
.y42{bottom:3.199268pt;}
.y3d{bottom:4.426665pt;}
.y3c{bottom:22.826658pt;}
.y55{bottom:37.386880pt;}
.y4d{bottom:37.546880pt;}
.y3b{bottom:41.226650pt;}
.y3a{bottom:59.626643pt;}
.y39{bottom:78.026635pt;}
.y38{bottom:96.426628pt;}
.y37{bottom:114.826621pt;}
.y36{bottom:133.226613pt;}
.y35{bottom:151.626606pt;}
.y34{bottom:169.866599pt;}
.y33{bottom:188.266591pt;}
.y32{bottom:206.666584pt;}
.y31{bottom:225.066577pt;}
.y30{bottom:243.466569pt;}
.y2f{bottom:261.866562pt;}
.y2e{bottom:280.266555pt;}
.y56{bottom:287.627200pt;}
.y4f{bottom:287.787200pt;}
.y51{bottom:290.187200pt;}
.y2d{bottom:298.666547pt;}
.y4c{bottom:300.266547pt;}
.y2c{bottom:317.066540pt;}
.y4b{bottom:318.186539pt;}
.y57{bottom:326.347200pt;}
.y53{bottom:328.747200pt;}
.y2b{bottom:335.466532pt;}
.y4a{bottom:335.946532pt;}
.y49{bottom:353.706525pt;}
.y2a{bottom:353.866525pt;}
.y29{bottom:372.266518pt;}
.y48{bottom:390.346511pt;}
.y28{bottom:390.666510pt;}
.y47{bottom:408.106503pt;}
.y27{bottom:409.066503pt;}
.y46{bottom:425.866496pt;}
.y26{bottom:427.466496pt;}
.y45{bottom:443.786489pt;}
.y25{bottom:445.866488pt;}
.y44{bottom:461.546482pt;}
.y24{bottom:464.266481pt;}
.y43{bottom:479.466475pt;}
.y23{bottom:482.666474pt;}
.y41{bottom:494.027200pt;}
.y22{bottom:501.066466pt;}
.yae{bottom:507.467200pt;}
.yad{bottom:514.346461pt;}
.y21{bottom:519.466459pt;}
.yb2{bottom:522.187200pt;}
.yab{bottom:522.347200pt;}
.yaa{bottom:524.746457pt;}
.yb1{bottom:525.066457pt;}
.yb0{bottom:534.826453pt;}
.y20{bottom:537.866452pt;}
.ya9{bottom:538.666451pt;}
.ya7{bottom:546.667200pt;}
.ya6{bottom:549.066447pt;}
.y1f{bottom:556.266444pt;}
.ya4{bottom:561.227200pt;}
.ya3{bottom:563.626441pt;}
.y1e{bottom:574.666437pt;}
.ya1{bottom:575.787200pt;}
.ya0{bottom:578.186435pt;}
.y40{bottom:586.026432pt;}
.y9e{bottom:590.507200pt;}
.y9b{bottom:592.906430pt;}
.y1d{bottom:593.066429pt;}
.y3e{bottom:599.467200pt;}
.y9c{bottom:605.067200pt;}
.y9a{bottom:607.466424pt;}
.y1c{bottom:611.466422pt;}
.y98{bottom:619.627200pt;}
.y97{bottom:622.026418pt;}
.y1b{bottom:629.866415pt;}
.y95{bottom:634.187200pt;}
.y94{bottom:636.586412pt;}
.y1a{bottom:648.266407pt;}
.y92{bottom:648.747200pt;}
.y91{bottom:651.146406pt;}
.y8f{bottom:663.307200pt;}
.y8e{bottom:665.706400pt;}
.y19{bottom:666.666400pt;}
.y8c{bottom:677.867200pt;}
.y8b{bottom:680.266395pt;}
.y18{bottom:685.066393pt;}
.y89{bottom:692.587200pt;}
.y88{bottom:694.986389pt;}
.y17{bottom:703.466385pt;}
.y86{bottom:707.147200pt;}
.y85{bottom:709.546383pt;}
.y83{bottom:721.707200pt;}
.y16{bottom:721.866378pt;}
.y82{bottom:724.106377pt;}
.y81{bottom:738.666371pt;}
.y15{bottom:740.266371pt;}
.y7f{bottom:750.827200pt;}
.y7e{bottom:753.226365pt;}
.y14{bottom:758.666363pt;}
.y7c{bottom:765.387200pt;}
.y7b{bottom:767.786360pt;}
.y13{bottom:777.066356pt;}
.y79{bottom:779.947200pt;}
.y78{bottom:782.346354pt;}
.y76{bottom:794.667200pt;}
.y12{bottom:795.466348pt;}
.y75{bottom:797.066348pt;}
.y73{bottom:809.227200pt;}
.y72{bottom:811.626342pt;}
.y11{bottom:813.866341pt;}
.y70{bottom:823.787200pt;}
.y6f{bottom:826.186336pt;}
.y10{bottom:832.266334pt;}
.y6d{bottom:838.347200pt;}
.y6c{bottom:840.746330pt;}
.yf{bottom:850.666326pt;}
.y6a{bottom:852.907200pt;}
.y69{bottom:855.306325pt;}
.y67{bottom:867.467200pt;}
.ye{bottom:869.066319pt;}
.y66{bottom:869.866319pt;}
.y64{bottom:882.187200pt;}
.y63{bottom:884.586313pt;}
.yd{bottom:887.466312pt;}
.y61{bottom:896.747200pt;}
.y60{bottom:899.146307pt;}
.yc{bottom:905.866304pt;}
.y5e{bottom:911.307200pt;}
.y5d{bottom:913.706301pt;}
.yb{bottom:924.266297pt;}
.y5b{bottom:925.867200pt;}
.y5a{bottom:928.266295pt;}
.ya{bottom:942.666290pt;}
.y59{bottom:959.786283pt;}
.y9{bottom:961.066282pt;}
.y8{bottom:979.466275pt;}
.y7{bottom:997.866268pt;}
.y6{bottom:1016.266260pt;}
.y5{bottom:1034.666253pt;}
.y4{bottom:1053.066245pt;}
.y3{bottom:1071.466238pt;}
.y2{bottom:1089.866231pt;}
.y1{bottom:1108.266223pt;}
.h11{height:1.120000pt;}
.h9{height:2.560000pt;}
.hb{height:4.480000pt;}
.h10{height:5.120000pt;}
.h8{height:12.792339pt;}
.h2{height:14.560000pt;}
.hf{height:15.228975pt;}
.h4{height:17.760000pt;}
.he{height:22.843463pt;}
.h3{height:25.280099pt;}
.h6{height:27.484508pt;}
.h5{height:28.021315pt;}
.hd{height:30.457951pt;}
.h1{height:36.805341pt;}
.ha{height:38.720000pt;}
.hc{height:38.880000pt;}
.h7{height:250.400320pt;}
.h0{height:1122.666667pt;}
.we{width:2.880000pt;}
.w8{width:4.960000pt;}
.wa{width:5.120000pt;}
.w4{width:7.040000pt;}
.w2{width:7.200000pt;}
.w1{width:8.000000pt;}
.wd{width:8.160000pt;}
.w9{width:9.280000pt;}
.wc{width:10.400000pt;}
.w6{width:12.320000pt;}
.w7{width:41.600000pt;}
.w3{width:51.520000pt;}
.w5{width:73.120000pt;}
.wb{width:230.560000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x10{left:6.559683pt;}
.x11{left:83.519967pt;}
.x12{left:98.079961pt;}
.x27{left:103.999958pt;}
.x4{left:107.520000pt;}
.x1c{left:144.479942pt;}
.x5{left:159.040000pt;}
.x1d{left:164.639934pt;}
.x6{left:166.080000pt;}
.x1e{left:173.279931pt;}
.x1f{left:183.199927pt;}
.x18{left:205.119918pt;}
.x3{left:208.959916pt;}
.x20{left:220.159912pt;}
.x1a{left:225.759910pt;}
.x7{left:239.200000pt;}
.x8{left:250.080000pt;}
.x9{left:257.120000pt;}
.x1b{left:260.479896pt;}
.xa{left:298.720000pt;}
.xb{left:303.680000pt;}
.xc{left:312.960000pt;}
.xd{left:318.080000pt;}
.x1{left:350.720000pt;}
.x17{left:532.959787pt;}
.xe{left:548.640000pt;}
.x16{left:584.319766pt;}
.x22{left:589.279764pt;}
.x19{left:593.119763pt;}
.x23{left:601.759759pt;}
.x26{left:610.559756pt;}
.x21{left:627.519749pt;}
.x15{left:639.839744pt;}
.x25{left:645.439742pt;}
.x24{left:653.279739pt;}
.x14{left:688.480000pt;}
.x13{left:692.800000pt;}
.x2{left:698.400000pt;}
.xf{left:785.120000pt;}
}
